{
  "1": "Wơơy oh ay, trôôch kajoq đom xuum gô ji apok apôôy vôôch ku gô dii Kơy Plêêk laa vii oot, xôq oot jah wơt.",
  "2": "Vii gô dơơp xanưk truh oot đaneq oot e xuum kaalh paraat đôôiq dii Kơy Plêêk, bơh leh tyauq varơuq hlolh xet.",
  "3": "Jo oot be xet truh varơuq hyioh jăk ku Kơy Plêêk, ji oot gơranq paraat dơơp vlôh varơuq hyioh jăk đêh. Oot leh tameen tyauq varơuq hyioh jăk ku Kơy Plêêk.\n\n\\ts\\*",
  "4": "Vii Lôôk Wơt Dêh heq dơơp troq gơnuun xôq kahniq varơuq hyioh jăk ka khơl adro tuuôq.",
  "5": "Môôi-see vlơk truh varơuq hyioh jăk bơyh gơnuun đaneq: \"Manih leq tameen jưư kaluh varơuq neq hnoq gơmưh đnư đơu riilh.\"\n\n\\ts\\*",
  "6": "Bơh varơuq hyioh jăk truh bơyh xuum tuuôq đnooy đanưq: \" Te đnooy đom xuum xak đaneq: ' Akơyq hnoq tok plêêk?' (iq laa, xôq tawaay Lôôk Wơt Dêh pôôt).",
  "7": "Kung te đnooy: ' Akơyq hnoq pôôt laluk jaruq?\"' ( iq laa, xôq tawaay Lôôk Wơt Dêh xing aduq kaxêêt tok.)\n\n\\ts\\*",
  "8": "Bơh ni đnooy đaleq? \\q “Apok măn jeq koot, đom huuy koot ji đom xuum koot.” \\p\n'Ngưq laa apok xuum tuuôq đơu haay đnooy avlôh.",
  "9": "Vii atoh huuy oh ay xưng nhonq Jê-xu laa Lôôk, ji tuuôq đom xuum đaneq Kơy Plêêk heq khienq Kadraq riilh hlê xing aduq kaxêêt, yôôych oh ay hnoq jah wơt.",
  "10": "Vii gơmưh tuuôq đom xuum đơu khơl drơơy jah varơuq hyioh jăk, ji gơmưh huuy xưng vlôh đơu khơl drơơy jah wơt.\n\n\\ts\\*",
  "11": "Vii Rahlaap Kơy Plêêk vlơk: \"Akơyq tuuôq Kadraq yôôych hnoq leh biq kamưưl.\"",
  "12": "Bơyh be e varơuq aklaah mamuuyq đom manih Jo Thaiq ji manih Hy Laap. Lôôk neq laa Lôôk ku dêq hloay khơl manih ji Kadraq karoh e đôôiq dii khơl manih taayh apôôy Kadraq.",
  "13": "Akơyq taayh apôôy yal Lôôk hnoq jah wơơt.\n\n\\ts\\*",
  "14": "Bơh dơơp aleq oot hnoq ik taayh apôôy Plêêk đơu oot koq lưưp tuuôq? Dơơp aleq oot hnoq ik tuuôq Plêêk đơu oot koq lưưp tameen? Dơơp aleq oot hnoq ik tameen atoh leh e manih padooh taboon?",
  "15": "Ji padooh taboon đaleq atoh leh akơyq jah patăk dăt? - Đaji e vlơk đaneq, \" Jôôk ku manih padooh taboon pahêêl kaxaay dik tamaq kaxaay xet dong leq!\"\n\n\\ts\\*\n\\p",
  "16": "Bơh be aalq kơyq kung tameen tyauq pahêêl kaxaay. Vii Ê-saai e đnooy: \"Kuh Lôôk, kơyq heq tuuôq apok padooh ku 'wot?\"",
  "17": "Nưq xuum tuuôq e jah laa gơmưh tameen, đơu tameen laa gơmưh e apok ku Lôôk Wơt Dêh.\n\n\\ts\\*",
  "18": "Bơh, ăm gô vôôch: “Jơq be oot leh jah tameen?” Kajưk dik laa e tameen. \\q “Apok ku oot heq ahlôôk vlôh loch varii, \n\\q\nji apok oot dok truh kaluh aduq lôôch dik ku dih dêh.”\n\n\\ts\\*\n\\m",
  "19": "Iaq đnoyq, ăm gô vôôch: “ Jơq be manih I-sơ-ra-el leh xet?” Adroyq dik, Môôi-see e đnooy: \\q “Gô hnoq khienq êêp jaraq yarơơ dii adro leh aalq laa muuyq tamooi. \n\\q\nGô hnoq tachee êêp laa muuyq tamooi be e varơuq hlolh xet.”\n\n\\ts\\*\n\\m",
  "20": "Yôôych Ê-saai kung kaalh xuum đnooy: \\q “Khơl adro be akhiim axek Gô wuyh tavơh jah gô,\n\\q\nGô heq kahnoq xak vlôh ka khơl adro be axek apôôy Gô.”\n\\m",
  "21": "Bơh dii manih I-sơ-ra-el yôôych Lôôk xanoh: “Tuuôt ka hngơy Gô tơk tii vlôh kơn muuyq tamooi leh chiuq tameen ji kaxơơlq tachơơl.”\n\n\\ts\\*"
}
